list: $/ims/shophelper/models/productatzeroview/columns.yaml
modelClass: Ims\Shophelper\Models\ProductAtZeroView
title: ProductAtZeroController
noRecordsMessage: 'backend::lang.list.no_records'
showSetup: true
showCheckboxes: true
recordsPerPage: 20
toolbar:
    buttons: list_toolbar
    search:
        prompt: 'backend::lang.list.search_prompt'
